# os_strings.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for os_strings.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

string operations

Id
  os_strings.h,v 1.6 2004/09/03 17:28:46 olli Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.